Loading...
Searching...
No Matches
geo_mpi_partition.cc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

disarray< size_t > | geo_mpi_partition (const std::array< hack_array< geo_element_hack >, reference_element::max_variant > &ios_geo_element, const distributor &ownership_by_dimension, size_t map_dim, size_t dis_nv)